---
Archive: CPAN
Bug-Database: https://github.com/chocolateboy/Object-Extend/issues
Bug-Submit: https://github.com/chocolateboy/Object-Extend/issues/new
Repository: https://github.com/chocolateboy/Object-Extend.git
Repository-Browse: https://github.com/chocolateboy/Object-Extend
